Package `set-immediate-interval` not using latest version

Package set-immediate-interval currently on version 1.1.5, but RunKit using 1.1.4.